:root {
    --color-primary: #FF9C9E;
    --color-secondary: #FFCC66;
    --color-accent: #A4B6FF;
    --color-white: #fff;
    --color-black: #000;

    --font-primary: "Figtree", sans-serif;
    --font-display: "Figtree", sans-serif;
}

/* RESET */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: var(--font-primary);
    color: var(--color-white);
    background: var(--color-light);
}

a {
    text-decoration: none;
    color: inherit;
    display: inline-block;
}

li {
    list-style: none;
}

/* Utility */
.wrapper {
    width: 80%;
    max-width: 1200px;
    margin: 0 auto;
}

/* HEADER */
.header.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background: #f29aa0;
    z-index: 1000;
}

.header.fixed .wrapper {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.header__logo {
    width: 300px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 4;
}

.header__logo img {
    width: 100%;
    display: block;
    filter: brightness(0) invert(1);
}

.header__menu {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}

.site-nav {
    display: flex;
    align-items: center;
    gap: 20px;
}

.site-nav a {
    font-size: 16px;
    font-weight: 500;
    color: var(--color-white);
}


.header__icon {
    visibility: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 4px;
    cursor: pointer;
    position: relative;
    z-index: 5;
}

.header__icon span {
    width: 20px;
    height: 2px;
    background: var(--color-white);
    transition: 0.3s cubic-bezier(.28, .97, .61, .01);
}

/* HERO */
section.hero {
    background: url(img/luna.png) no-repeat center;
    opacity: 0.8;
    background-size: cover;
    margin: 0 auto;
    padding-top: 180px;
    position: relative;
    overflow: hidden;
}

.hero .wrapper {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    min-height: calc(100vh - 100px);
    position: relative;
}

.hero__content {
    width: 100%;
    max-width: 100%;
    margin-left: 0;
}

.hero__content h1 {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 150px;
    line-height: 0.8;
    font-weight: 200;
    letter-spacing: -4px;
    color: var(--color-white);
    margin-bottom: 0px;
}

.hero__content h2 {
    position: absolute;
    right: 30px;
    top: 300px;
    font-size: 150px;
    line-height: 0.8;
    font-weight: 700;
    letter-spacing: -4px;
    color: var(--color-white);
    text-align: right;
    margin-bottom: 0;
}

.hero__cta {
    position: absolute;
    left: 50%;
    bottom: 70px;
    transform: translate(-50%);
    text-align: center;
    color: #000;
    background-color: #fff;
    padding: 10px 20px;
    border-radius: 999px;
}


/* INTRO */
section.intro {
    background: linear-gradient(180deg,
            #f6dde1 0%,
            #f3dfe5 38%,
            #e8edf2 72%,
            #dcecf6 100%);
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

/* sfondo */
section.intro::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url(img/sole.png) no-repeat center;
    background-size: cover;
    opacity: 0.3;
    z-index: 1;
}

.intro .wrapper {
    width: 90%;
    max-width: 1400px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    /* sopra il pattern */
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.intro .wrapper img {
    width: 100%;
    max-width: 950px;
    display: block;
    margin-top: 100px;
    margin-bottom: 25px;
}

.testi_intro {
    max-width: 900px;
    margin: 0 auto;
}

.testi_intro h3 {
    font-size: 70px;
    line-height: 0.95;
    font-weight: 300;
    letter-spacing: -3px;
    color: var(--color-black);
    margin-bottom: 25px;
}

.testi_intro h3 span {
    font-weight: 700;
}

.testi_intro p {
    max-width: 860px;
    margin: 0 auto;
    margin-bottom: 50px;
    font-size: 15px;
    line-height: 1.35;
    font-weight: 400;
    color: var(--color-black);
}

/* CTA */

/* CTA */
.intro__cta {
    display: flex;
    justify-content: center;
}

.intro__cta .button {
    padding: 10px 36px;
    background: var(--color-white);
    color: var(--color-black);
    border: 0;
    border-radius: 999px;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 50px;
}

/* STORY */

section.story {
    background: url(img/storia.png) no-repeat center;
    background-size: cover;
    margin: 0 auto;
    padding: 120px 0 80px;
    position: relative;
    overflow: hidden;
}

.story .wrapper {
    width: 90%;
    max-width: 1400px;
    margin: 0 auto;
    min-height: calc(100vh - 180px);
    position: relative;
    z-index: 2;
}

.story__testo {
    position: absolute;
    top: 180px;
    right: 40px;
    width: 100%;
    max-width: 760px;
    text-align: right;
}

.story__testo h2 {
    font-size: 70px;
    line-height: 0.88;
    letter-spacing: -4px;
    color: var(--color-white);
    font-weight: 300;
    text-align: right;
    margin: 0;
}

.story__testo h2 strong {
    font-weight: 700;
}

.story__cta {
    position: absolute;
    right: 70px;
    top: 400px;
}

.story__cta a {
    padding: 10px 40px;
    background: var(--color-white);
    color: var(--color-black);
    border-radius: 999px;
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
}

/* DISCOVER */
section.discover {
    background: linear-gradient(180deg,
            #f6dde1 0%,
            #f3dfe5 38%,
            #e8edf2 72%,
            #dcecf6 100%);
    margin: 0 auto;
    padding: 100px 0 80px;
    position: relative;
    overflow: hidden;
}

section.discover::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url("img/imperatore.png") no-repeat center;
    background-size: cover;
    opacity: 0.3;
    z-index: 1;
}

.discover .wrapper {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

/* TESTO SOPRA */
.discover__testo {
    text-align: center;
    margin-bottom: 10px;
}

.discover__testo h2 {
    font-size: 70px;
    line-height: 0.95;
    letter-spacing: -3px;
    color: var(--color-black);
    font-weight: 300;
    margin: 0;
}

.discover__testo h2 span {
    font-weight: 700;
}

.park__img {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

.park__img img {
    width: 100%;
    max-width: 300px;
    display: block;
}

.park__cta {
    display: flex;
    justify-content: center;
    margin-bottom: 60px;
}

.park__cta a {
    padding: 10px 30px;
    background: var(--color-white);
    color: var(--color-black);
    border-radius: 999px;
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
}

/* SLIDER */
.discover__slider {
    width: 100%;
    overflow: hidden;
}

.discover__slider:hover .discover__track {
    animation-play-state: paused;
}

.discover__track {
    display: flex;
    align-items: flex-start;
    gap: 34px;
    width: max-content;
    animation: discover-scroll 18s linear infinite;
}

/* CARD */
.discover__card {
    width: 400px;
    height: 450px;
    margin-top: 45px;
    margin-bottom: 45px;
    border-radius: 34px;
    overflow: hidden;
    flex-shrink: 0;
    position: relative;
    transition: transform 0.3s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 40px;
}

.discover__card:hover {
    transform: scale(1.03);
}

/* TESTO CARD */
.discover__card-text {
    position: relative;
    z-index: 2;
    transition: opacity 0.3s ease;
}

/* COLORI CARD */
.discover__card--blue {
    background: #8fa8d8;
}

.discover__card--pink {
    background: #f29aa0;
}

.discover__card--yellow {
    background: #f4c45f;
}

/* TESTO CARD */
.discover__card-text {
    position: relative;
    z-index: 2;
    transition: opacity 0.3s ease;
}

.discover__card-text h3 {
    font-size: 60px;
    line-height: 0.95;
    letter-spacing: -3px;
    color: var(--color-white);
    font-weight: 300;
    margin: 0;
}

.discover__card-text h3 span {
    font-weight: 700;
}

/* IMMAGINE CARD */
.discover__card-img {
    position: absolute;
    inset: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity: 0;
    transition: opacity 0.35s ease, transform 0.5s ease;
    z-index: 1;
}

.discover__card:hover .discover__card-img {
    opacity: 1;
    transform: scale(1.08);
}

.discover__card:hover .discover__card-text {
    opacity: 0;
}

/* immagini specifiche */
.discover__card--blue .discover__card-img {
    background-image: url("img/sole.png");
}

.discover__card--pink .discover__card-img {
    background-image: url("img/mago.png");
}

.discover__card--yellow .discover__card-img {
    background-image: url("img/imperatore.png");
}

/* HOVER */
.discover__card:hover .discover__card-img {
    opacity: 1;
}

.discover__card:hover .discover__card-text {
    opacity: 0;
}

/* ANIMAZIONE */
@keyframes discover-scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-50% - 17px));
    }
}

/* MAP */
section.map {
    background: #f7d06a;
    border-radius: 60px;
    margin: 0 auto;
    padding: 90px 60px 80px;
    position: relative;
    overflow: hidden;
}

/* PATTERN DI SFONDO */

section.map::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url("img/imperatrice.png") no-repeat center;
    background-size: cover;
    opacity: 0.12;
    z-index: 1;
}

.map .wrapper {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}

.map__title {
    text-align: center;
    margin-bottom: 10px;
}

.map__title h3 {
    font-size: 70px;
    line-height: 0.98;
    letter-spacing: -4px;
    color: var(--color-black);
    font-weight: 300;
    margin: 0;
}

.map__title h3 span {
    font-weight: 700;
}

/* SCRITTA MAP */
.map__type {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}

.map__type img {
    width: 100%;
    max-width: 300px;
    display: block;
}

.map__content {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 60px;
}

.map__img {
    width: 100%;
    max-width: 1000px;
}

.map__img img {
    width: 100%;
    display: block;
}

.map__text {
    width: 100%;
    max-width: 360px;
    text-align: right;
}

.map__text h4 {
    font-size: 40px;
    line-height: 1;
    font-weight: 700;
    color: var(--color-black);
    margin-bottom: 25px;
}

.map__text p {
    font-size: 15px;
    line-height: 1.3;
    color: var(--color-black);
    margin-bottom: 20px;
}

.map__cta {
    margin-top: 30px;
    display: flex;
    justify-content: right;
}

.map__cta a {
    padding: 10px 30px;
    background: var(--color-black);
    color: var(--color-white);
    border-radius: 999px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
}

/* VISITING */

section.visiting {
    margin: 0 auto;
    padding: 140px 0 100px;
    position: relative;
    overflow: hidden;
    background: linear-gradient(180deg,
            #f6dde1 0%,
            #f3dfe5 38%,
            #e8edf2 72%,
            #dcecf6 100%);
}

section.visiting::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url("img/death.png") no-repeat center;
    background-size: cover;
    opacity: 0.3;
    z-index: 1;
}

.visiting .wrapper {
    width: 90%;
    max-width: 1400px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.visiting__text {
    max-width: 1080px;
    margin: 0 auto;
    text-align: center;
}

.visiting__text h3 {
    font-size: 70px;
    line-height: 0.95;
    letter-spacing: -3px;
    color: var(--color-black);
    font-weight: 300;
    margin-bottom: 20px;
}

.visiting__text h3 span {
    display: block;
    font-weight: 700;
}

.visiting__text h4 {
    font-size: 30px;
    line-height: 1;
    font-weight: 300;
    color: var(--color-black);
    margin-bottom: 28px;
}

.visiting__text p {
    max-width: 1080px;
    margin: 0 auto 36px;
    font-size: 15px;
    line-height: 1.3;
    font-weight: 400;
    color: var(--color-black);
}

.visiting__text a {
    padding: 10px 30px;
    background: var(--color-black);
    color: var(--color-white);
    border-radius: 999px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
}

/* ATTRACTIONS */
section.attractions {
    background: url(img/mano.png) no-repeat center;
    opacity: 0.9;
    background-size: cover;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    padding: 0;
}

.attractions .wrapper {
    width: 90%;
    max-width: 1400px;
    margin: 0 auto;
    min-height: 100vh;
    position: relative;
    z-index: 2;
}

.attractions__text {
    position: absolute;
    top: 90px;
    left: 0;
    width: 100%;
    max-width: 720px;
}

.attractions__text h3 {
    font-size: 110px;
    line-height: 0.88;
    letter-spacing: -4px;
    color: var(--color-white);
    font-weight: 300;
    margin: 0;
    text-align: left;
}

.attractions__text h3 span {
    font-weight: 700;
}

.attractions__cta {
    position: absolute;
    left: 0;
    bottom: 110px;
}

.attractions__cta a {
    padding: 10px 30px;
    background: var(--color-white);
    color: var(--color-black);
    border-radius: 999px;
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
}

/* TAROTS */

section.tarots {
    margin: 0 auto;
    padding: 100px 0 80px;
    position: relative;
    overflow: hidden;
    background: linear-gradient(180deg,
            #f6dde1 0%,
            #eef1f4 55%,
            #f6dde1 100%);
}

section.tarots::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url("img/luna\ 2.png") no-repeat center;
    background-size: cover;
    opacity: 0.3;
    z-index: 1;
}

.tarots .wrapper {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

/* TESTO SOPRA */
.tarots__text {
    text-align: center;
    margin-bottom: 10px;
}

.tarots__text h3 {
    font-size: 70px;
    line-height: 0.95;
    letter-spacing: -3px;
    color: var(--color-black);
    font-weight: 300;
    margin: 0;
}

.tarots__text h3 span {
    font-weight: 700;
}

.tarots__img {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}

.tarots__img img {
    width: 100%;
    max-width: 300px;
    display: block;
}

/* SLIDER */
.tarots__slider {
    width: 100%;
    overflow: hidden;
    margin-bottom: 35px;
}

.tarots__track {
    display: flex;
    align-items: flex-start;
    gap: 34px;
    width: max-content;
    animation: tarots-scroll 18s linear infinite;
}

.tarots__card {
    width: 430px;
    height: 690px;
    border-radius: 34px;
    overflow: hidden;
    flex-shrink: 0;
    position: relative;
    margin-top: 50px;
    transition: transform 0.3s ease;
}

.tarots__card:hover {
    transform: scale(1.05);
}

/* COLORI CARD */
.tarots__card--blue {
    background: #8fa8d8;
}

.tarots__card--pink {
    background: #f29aa0;
}

.tarots__card--yellow {
    background: #f4c45f;
}

/* IMMAGINE SOPRA */
.tarots__card-img {
    position: absolute;
    inset: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

/* immagini specifiche */
.tarots__card--blue .tarots__card-img {
    background-image: url("img/death.png");
    opacity: 0.7;
}

.tarots__card--pink .tarots__card-img {
    background-image: url("img/mago.png");
    opacity: 0.7;
}

.tarots__card--yellow .tarots__card-img {
    background-image: url("img/imperatrice.png");
    opacity: 0.7;
}

/* CTA */
.tarots__cta {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}

.tarots__cta a {
    padding: 10px 30px;
    background: var(--color-white);
    color: var(--color-black);
    border-radius: 999px;
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
}

/* ANIMAZIONE */
@keyframes tarots-scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-50% - 17px));
    }
}

/* COME VISIT */

section.come__visit {
    background: url("img/4.png") no-repeat center bottom;
    background-size: cover;
    opacity: 0.8;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    padding: 0;
}

.come__visit .wrapper {
    width: 90%;
    max-width: 1400px;
    margin: 0 auto;
    min-height: 100vh;
    position: relative;
    z-index: 2;
}

/* TESTO */
.come__text {
    position: absolute;
    top: 140px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 900px;
    text-align: center;
}

.come__text h3 {
    font-size: 110px;
    line-height: 0.9;
    letter-spacing: -4px;
    color: var(--color-white);
    font-weight: 300;
    margin: 0;
}

.come__text h3 span {
    /* display: block; */
    font-weight: 700;
}

/* CTA */
.come__cta {
    position: absolute;
    margin-top: 50px;
    left: 50%;
    bottom: 120px;
    transform: translateX(-50%);
}

.come__cta a {
    padding: 10px 30px;
    background: var(--color-white);
    color: var(--color-black);
    border-radius: 999px;
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
}

/* FOOTER */

section.footer {
    background: #f29aa0;
    padding-bottom: 0;
}

.footer .wrapper {
    width: 100%;
    max-width: 1600px;
    height: auto;
    margin: 0 auto;
    background: #f29aa0;
    border-radius: 60px 60px 0 0;
    padding: 90px 90px 70px;
}

/* LOGO */
.footer__logo {
    display: flex;
    justify-content: center;
    margin-bottom: 80px;
}

.footer__logo img {
    width: 100%;
    max-width: 500px;
    display: block;
}

/* BLOCCO INFO */
.footer__info {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    gap: 40px;
    margin-bottom: 90px;
}

.footer__location,
.footer__tickets,
.footer__contacts {
    width: 100%;
}

.footer__location h4,
.footer__tickets h4,
.footer__contacts h4 {
    font-size: 40px;
    line-height: 0.95;
    font-weight: 700;
    color: var(--color-black);
    margin-bottom: 20px;
}

.footer__location p,
.footer__contacts p,
.footer__tickets a {
    font-size: 15px;
    line-height: 1.6;
    color: var(--color-black);
}

/* TICKETS */
.footer__tickets {
    text-align: center;
    max-width: 420px;
}

.footer__tickets a {
    padding: 10px 30px;
    background: var(--color-black);
    color: var(--color-white);
    border-radius: 999px;
    line-height: 1;
    text-decoration: underline;
}

/* CONTACTS */
.footer__contacts a {
    text-decoration: underline;
}

/* BOTTOM */
.footer__bottom {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 40px;
}

.footer__copyright p {
    font-size: 10px;
    line-height: 1.4;
    color: var(--color-black);
    max-width: 760px;
}

.footer__icon a {
    font-size: 30px;
    color: var(--color-black);
}

/* MEDIA QUERIES */
/* MOBILE */
/* MEDIUM */
@media (max-width: 768px) {

    html,
    body.open {
        overflow-x: hidden;
    }

    .header.fixed {
        height: 70px;
        background: #f29aa0;
    }

    .header.fixed .wrapper {
        width: 92%;
        height: 100%;
        justify-content: flex-end;

    }

    .header__logo {
        width: 220px;
        left: 50%;
        transform: translateX(-50%);
    }

    /* .header__menu {
        width: 100%;
        justify-content: flex-end;
        gap: 0;
    }

    .header__menu {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: rgba(252, 173, 160, 0.98);
        transform: translateX(-100%);
        transition: right 0.3s ease;
        z-index: 3;
    }


    .site-nav a {
        font-size: 32px;
        font-weight: 500;
        color: var(--color-white);
    }

    body.open div.header__menu {
        transform: translateX(100%);
        display: flex;
        flex-direction: column;
    }

    .header__icon {
        width: 30px;
        height: 22px;
        display: block;
        z-index: 1000;
    }

    .header__icon span {
        position: absolute;
        right: 0;
        width: 100%;
    }

    .header__icon span:nth-child(1) {
        top: 0;
        width: 90%;
    }

    .header__icon span:nth-child(2),
    .header__icon span:nth-child(3) {
        top: 10px;
        width: 70%;
    }

    .header__icon span:nth-child(4) {
        top: 20px;
        width: 90%;
    }

    body.open .header__icon {
        transform: rotate(180deg);
        transition: 0.3s cubic-bezier(.28, .97, .61, .01);
    }

    body.open .header__icon span:nth-child(1),
    body.open .header__icon span:nth-child(4) {
        width: 0;
    }

    body.open .header__icon span:nth-child(2) {
        width: 100%;
        transform: rotate(45deg);
    }

    body.open .header__icon span:nth-child(3) {
        width: 100%;
        transform: rotate(-45deg);
    } */

    .header__menu {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: var(--color-dark);
        transform: translateY(-100%);
        transition: 0.3s cubic-bezier(.28, .97, .61, .95);
    }

    .header__menu nav ul a {
        font-size: 40px;
        font-weight: 200;
        letter-spacing: 10px;
        color: var(--color-white);
    }

    body.open .header__menu {
        background: #f29aa0;
        transform: translateY(0);
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    body.open .header__menu nav ul,
    body.active_darkmode .header__menu nav ul {
        background-color: #f29aa0;
        display: flex;
        flex-direction: column;
        gap: var(--spacing-md);
        font-size: 3em;
        text-transform: uppercase;
    }

    body.open .header__menu nav ul li a {
        color: var(--color-light);
        font-family: var(--font-display);
    }

    body.open .header__menu nav ul li a:hover {
        color: var(--color-secondary);
    }

    .header__icon {
        visibility: visible;
        display: block;
        width: 40px;
        height: 25px;
        position: relative;
        cursor: pointer;
        transition: 0.3s cubic-bezier(.17, .67, .83, .67);
    }

    .header__icon span {
        background: white;
        height: 2px;
        width: 100%;
        position: absolute;
        right: 0;
    }

    .header__icon span:nth-child(1) {
        top: 0;
        width: 90%;
    }

    .header__icon span:nth-child(2),
    .header__icon span:nth-child(3) {
        top: 10px;
        width: 70%;
    }

    .header__icon span:nth-child(4) {
        top: 20px;
        width: 90%;
    }

    /* body.open .header__icon {
        transform: rotate(180deg);
    } */

    body.open .header__icon span:nth-child(1),
    body.open .header__icon span:nth-child(4) {
        width: 0;
    }

    body.open .header__icon span:nth-child(2) {
        transform: rotate(45deg);
        width: 100%;
    }

    body.open .header__icon span:nth-child(3) {
        transform: rotate(-45deg);
        width: 100%;
    }

    /* hero */
    section.hero {
        padding-top: 120px;
        opacity: 0.6;
    }

    .hero__content h1 {
        top: 0;
        left: 12px;
        font-size: 100px;
        line-height: 0.8;
        letter-spacing: -2px;
    }

    .hero__content h2 {
        margin-top: 100px;
        right: 12px;
        font-size: 70px;
        line-height: 0.9;
        letter-spacing: -2px;
    }

    .hero__cta {
        bottom: 40px;
        padding: 10px 20px;
        font-size: 12px;
    }

    /* INTRO */
    section.intro {
        max-width: 100%;
    }

    .intro .wrapper img {
        max-width: 400px;
    }

    .testi_intro h3 {
        font-size: 40px;
    }

    .intro__cta a {
        padding: 10px 20px;
        font-size: 12px;
    }

    /* story */

    .story__testo {
        top: 120px;
        left: 50%;
        right: auto;
        transform: translateX(-50%);
        max-width: 320px;
        text-align: right;
    }

    .story__testo h2 {
        font-size: 70px;
        line-height: 0.95;
        letter-spacing: -2px;
        text-align: right;
    }

    .story__cta {
        bottom: 60px;
        left: 50%;
        right: auto;
        top: 500px;
        transform: translateX(-50%);
    }

    .story__cta a {
        padding: 10px 20px;
        font-size: 12px;
    }

    /* DISCOVER */
    section.discover {
        padding: 70px 0 50px;
        min-height: auto;
    }

    section.discover::before {
        opacity: 0.4;
    }

    .discover__testo h2 {
        font-size: 40px;
        line-height: 1;
        letter-spacing: -2px;
    }

    .park__img {
        margin-bottom: 20px;
    }

    .park__img img {
        max-width: 180px;
    }

    .park__cta {
        margin-bottom: 35px;
    }

    .park__cta a {
        padding: 10px 20px;
        font-size: 12px;
    }

    .discover__track {
        gap: 20px;
        animation-duration: 25s;
    }

    .discover__card {
        width: 260px;
        height: 300px;
        margin-top: 20px;
        margin-bottom: 20px;
        border-radius: 24px;
        padding: 24px;
    }

    .discover__card-text h3 {
        font-size: 40px;
        line-height: 0.95;
        letter-spacing: -2px;
    }

    /* MAP */
    section.map {
        border-radius: 30px;
        min-height: auto;
    }

    section.map::before {
        opacity: 0.08;
    }

    .map__title h3 {
        font-size: 40px;
        line-height: 1;
        letter-spacing: -2px;
    }

    .map__type {
        margin-bottom: 25px;
    }

    .map__type img {
        max-width: 180px;
    }

    .map__content {
        flex-direction: column;
        gap: 30px;
    }

    .map__img {
        max-width: 100%;
    }

    .map__text {
        max-width: 100%;
        text-align: center;
    }

    .map__text h4 {
        font-size: 28px;
        margin-bottom: 18px;
    }

    .map__text p {
        font-size: 14px;
        line-height: 1.4;
        margin-bottom: 16px;
    }

    .map__cta {
        margin-top: 20px;
        justify-content: center;
    }

    .map__cta a {
        padding: 10px 20px;
        font-size: 14px;
    }

    /* VISITING */

    section.visiting {
        min-height: auto;
        padding-top: 80px;
        padding-bottom: 80px;
    }

    section.visiting::before {
        background-position: center;
        opacity: 0.3;
    }

    .visiting__text {
        max-width: 100%;
    }

    .visiting__text h3 {
        font-size: 40px;
        line-height: 1;
        letter-spacing: -2px;
        margin-bottom: 18px;
    }

    .visiting__text h4 {
        font-size: 22px;
        line-height: 1.1;
        margin-bottom: 20px;
    }

    .visiting__text p {
        max-width: 100%;
        margin-bottom: 30px;
        font-size: 14px;
        line-height: 1.4;
    }

    .visiting__text a {
        padding: 10px 20px;
        font-size: 14px;
    }

    /* DISCOVER */


    /* TAROTS */
    section.tarots {
        min-height: auto;
        padding: 70px 0 50px;
    }

    section.tarots::before {
        opacity: 0.15;
    }

    .tarots__text h3 {
        font-size: 40px;
        line-height: 1;
        letter-spacing: -2px;
    }

    .tarots__img {
        margin-bottom: 25px;
    }

    .tarots__img img {
        max-width: 180px;
    }

    .tarots__slider {
        margin-bottom: 20px;
    }

    .tarots__track {
        gap: 20px;
        animation-duration: 22s;
    }

    .tarots__card {
        width: 250px;
        height: 400px;
        margin-top: 20px;
        border-radius: 24px;
    }

    .tarots__cta {
        margin-top: 25px;
    }

    .tarots__cta a {
        padding: 10px 20px;
        font-size: 12px;
    }

    /* COME VISIT */
    section.come__visit {
        min-height: auto;
        padding: 80px 0 60px;
        background-position: center;
        opacity: 0, 8;
    }

    .come__text {
        position: relative;
        top: auto;
        left: auto;
        transform: none;
        max-width: 100%;
        padding: 0 10px;
    }

    .come__text h3 {
        font-size: 80px;
        line-height: 1;
        letter-spacing: -2px;
    }

    .come__cta {
        position: relative;
        bottom: auto;
        left: auto;
        transform: none;
        margin-top: 30px;
        text-align: center;
    }

    .come__cta a {
        padding: 10px 20px;
        font-size: 12px;
    }

    /* FOOTER */
    .footer .wrapper {
        height: auto;
        padding: 60px 20px 40px;
        border-radius: 40px 40px 0 0;
    }

    .footer__logo {
        margin-bottom: 40px;
    }

    .footer__logo img {
        max-width: 260px;
    }

    .footer__info {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 30px;
        margin-bottom: 40px;
    }

    .footer__location h4,
    .footer__tickets h4,
    .footer__contacts h4 {
        font-size: 2px;
    }

    .footer__tickets {
        max-width: 100%;
    }

    .footer__tickets a {
        font-size: 14px;
        padding: 10px 20px;
    }

    .footer__bottom {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 20px;
    }

    .footer__copyright p {
        font-size: 11px;
    }

    .footer__icon a {
        font-size: 26px;
    }
}

/* TABLET */
@media (max-width: 1024px) {

    /* HEADER */
    .header.fixed {
        height: 100px;
    }

    .header.fixed .wrapper {
        width: 92%;
        height: 100%;
        justify-content: flex-end;
        align-items: center;
    }

    .header__logo {
        width: 240px;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }

    .header__menu {
        width: 100%;
        justify-content: flex-end;
        gap: 0;
    }

    .header__menu nav ul a {
        font-size: 100px;
        font-weight: 100;
        letter-spacing: 20px;
        text-transform: uppercase;
        color: var(--color-white);
    }

    .site-nav {
        display: none;
    }

    .header__icon {
        visibility: visible;
        display: block;
        width: 40px;
        height: 25px;
        position: relative;
        cursor: pointer;
        z-index: 5;
    }

    .header__icon span {
        background: var(--color-white);
        height: 2px;
        width: 100%;
        position: absolute;
        right: 0;
    }

    .header__icon span:nth-child(1) {
        top: 0;
        width: 90%;
    }

    .header__icon span:nth-child(2),
    .header__icon span:nth-child(3) {
        top: 10px;
        width: 70%;
    }

    .header__icon span:nth-child(4) {
        top: 20px;
        width: 90%;
    }

    body.open .header__icon span:nth-child(1),
    body.open .header__icon span:nth-child(4) {
        width: 0;
    }

    body.open .header__icon span:nth-child(2) {
        transform: rotate(45deg);
        width: 100%;
    }

    body.open .header__icon span:nth-child(3) {
        transform: rotate(-45deg);
        width: 100%;
    }

    body.open .header__menu {
        position: fixed;
        inset: 0;
        width: 100%;
        height: 100vh;
        background: #f29aa0;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 3;
    }

    body.open .site-nav {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 24px;
    }

    body.open .site-nav a {
        font-size: 32px;
        font-weight: 500;
        color: var(--color-white);
    }

    /* HERO */
    .hero__content h1 {
        font-size: 110px;
    }

    .hero__content h2 {
        font-size: 110px;
        top: 260px;
    }

    /* INTRO */
    .testi_intro h3 {
        font-size: 50px;
    }

    .testi_intro p {
        font-size: 14px;
    }

    /* STORY */
    .story__testo {
        top: 140px;
        right: 30px;
        max-width: 500px;
    }

    .story__testo h2 {
        font-size: 70px;
    }

    /* DISCOVER */
    .discover__card {
        width: 300px;
        height: 380px;
    }

    .discover__card-text h3 {
        font-size: 40px;
    }

    /* MAP */
    .map__content {
        gap: 30px;
    }

    .map__img {
        max-width: 600px;
    }

    .map__text {
        max-width: 280px;
    }

    .map__text h4 {
        font-size: 30px;
    }

    /* VISITING */
    section.visiting {
        min-height: auto;
    }

    .visiting__text h3 {
        font-size: 50px;
    }

    .visiting__text h4 {
        font-size: 24px;
    }

    /* ATTRACTIONS  */
    .attractions__text h3 {
        font-size: 90px;
    }

    .attractions__text {
        max-width: 500px;
    }

    /* TAROTS */
    .tarots__card {
        width: 320px;
        height: 520px;
    }

    .tarots__text h3 {
        font-size: 50px;
    }

    /* COME VISIT */
    .come__text h3 {
        font-size: 90px;
    }

    /* FOOTER */
    .footer .wrapper {
        padding: 70px 40px 50px;
    }

    .footer__info {
        gap: 30px;
    }

    .footer__location h4,
    .footer__tickets h4,
    .footer__contacts h4 {
        font-size: 30px;
    }
}